@media screen 
{
   /*********************************************************************************************
   *	LEGISLATIVA
   */
   
   #main { background: url('Images/le-bcg-main.png') top right repeat-x;}
   #header { border-bottom: 1px solid #c8760b; border-left: 1px solid #c8760b; background: url('Images/le-bcg-header.png') top left no-repeat;}
   .novinky { border-color: #debb7d; }
   .highlights { background: url('Images/le-bcg-highlights.png') top left no-repeat; }
   
   
   /*********************************************************************************************
   *	ODKAZY
   */   
  
  a,
  a:link {
    color: #A76903;
  }

  a:focus,
  a:hover,
  a:active  { 
	color: #B95C00;
  }

  .anketa a,
  .anketa a:link,
  .anketa a:visited {
    color: #A76903;
  }

  .anketa a:focus,
  .anketa a:hover,
  .anketa a:active  { 
	color: #B95C00;
  }
  
  .mainmenu a,
  .mainmenu a:link ,
  .mainmenu a:visited{
	color: #757575;
  }
  
  .mainmenu a.active,
  .mainmenu a:hover,
  .mainmenu a:focus,
  .mainmenu a:active  {
	color: #A76903;
  }
  
  .readmore {
	background: url('Images/bcg-shadowcorner-right.png') bottom right no-repeat;
	position: relative;
  }

  
  .readmore a,
  .readmore a:link,
  .readmore a:visited {
	background-image: url('Images/le-img-arrow-readmore.png');
	position: relative;
  }
  
   /*********************************************************************************************
   *	SEZNAMY
   */
   
   ul.mainmenu li a,
   ul.mainmenu li a:link,
   ul.mainmenu li a:visited {
		background: url('Images/le-bullet-mainmenu.png') 0 3px no-repeat;
   }
   
   ul.mainmenu li ul li a,
   ul.mainmenu li ul li a:link,
   ul.mainmenu li ul li a:visited {
		background: url('Images/le-bullet-submenu.png') 0 4px no-repeat;
   }  
    
   ul.shortlinks li a,
   ul.shortlinks li a:link,
   ul.shortlinks li a:visited {
		background: url('Images/le-bullet-shortlinks.png') 0 3px no-repeat;
   }
   
   ul.shortlinks li a:active {
		color: #ef9713;
   }

   .novinky a,
   .novinky a:link,
   .novinky a:visited {
		background: url('Images/le-bullet-news.png') 0 0 no-repeat;
   }

   .novinky a:active {
		color: #ef9713;
   }
   
   .box-oministerstvu ul {
		
   }
   
   
   .prilohy ul li a, 
   .prilohy ul li a:link,
   .prilohy ul li a:visited {
	background: url('Images/le-bullet-prilohy.png') 0 4px no-repeat;
   }
   
   .prilohy ul li a:hover, 
   .prilohy ul li a:active,
   .prilohy ul li a:focus {
	background: url('Images/le-bullet-prilohy.png') 0 -76px no-repeat;
   }
   
   ul.tools li.tisk a, 
   ul.tools li.tisk a:link,
   ul.tools li.tisk a:visited {
	background: url('Images/le-tool-print.png') 0 2px no-repeat;
   }
   
   ul.tools li.tisk a:hover, 
   ul.tools li.tisk a:active,
   ul.tools li.tisk a:focus {
	background: url('Images/le-tool-print.png') 0 -75px no-repeat;
   }
   
   ul.tools li.send a, 
   ul.tools li.send a:link,
   ul.tools li.send a:visited {
	background: url('Images/le-tool-send.png') 0 1px no-repeat;
   }
   
   ul.tools li.send a:hover, 
   ul.tools li.send a:active,
   ul.tools li.send a:focus {
	background: url('Images/le-tool-send.png') 0 -78px no-repeat;
   }
   
   ul.tools li.files a, 
   ul.tools li.files a:link,
   ul.tools li.files a:visited {
	background: url('Images/le-tool-files.png') 0 1px no-repeat;
   }
   
   ul.tools li.files a:hover, 
   ul.tools li.files a:active,
   ul.tools li.files a:focus {
	background: url('Images/le-tool-files.png') 0 -76px no-repeat;
   }
   
   ul.tools li.videozaznam a, 
   ul.tools li.videozaznam a:link,
   ul.tools li.videozaznam a:visited {
	background: url('Images/le-tool-video.png') 0 2px no-repeat;
   }
   
   ul.tools li.videozaznam a:hover, 
   ul.tools li.videozaznam a:active,
   ul.tools li.videozaznam a:focus {
	background: url('Images/le-tool-video.png') 0 -77px no-repeat;
   }
   
   
   li.folders a, 
   li.folders a:link,
   li.folders a:visited {
	background: url('Images/op-bullet-kategorie.png') 0 4px no-repeat;
   }
   
   li.folders a:hover, 
   li.folders a:active,
   li.folders a:focus {
	background: url('Images/op-bullet-kategorie.png') 0 -67px no-repeat;
   }
   
   ul.mapa-webu li a,
   ul.mapa-webu li a:link,
   ul.mapa-webu li a:visited {
		background: url('Images/le-bullet-mainmenu.png') 0 4px no-repeat;
   }
   
   ul.mapa-webu li ul li a,
   ul.mapa-webu li ul li a:link,
   ul.mapa-webu li ul li a:visited {
		background: url('Images/le-bullet-submenu.png') 0 5px no-repeat;
   }
  
   
   /*********************************************************************************************
   *	NADPISY
   */
  
  h1,h2,h3,h4,h5,h6 { 
  	color: #A76903;
  }
  
  #left-column h2 {
	background: url('Images/le-hline-left-short.png') bottom left no-repeat;
  }
  
  #right-column h2 {
	background: url('Images/le-hline-right-short.png') bottom right no-repeat;
  }
  
  #middle-column h2.doporucujeme {
	background: url('Images/le-hline-left-short.png') bottom left no-repeat;
  }
  
  #middle-column .top-bar .novinky h3{
	background: url('Images/le-hline-left-short.png') bottom left no-repeat;
  }
  
  #middle-column h2.nadpis {
	background: url('Images/le-hline-left-long.png') bottom left no-repeat;
  }
  
  .prilohy h3 {
	background: url('Images/le-hline-left-long.png') bottom left no-repeat;
  }
  
  .video h3 {
	background: url('Images/le-hline-left-long.png') bottom left no-repeat;
  }
  
   /*********************************************************************************************
   *	TLACITKA
   */
  
  .newsletter-button {
  background: url('Images/le-btn-ok.png') top left no-repeat;
  top: -3px;
  }
  
  .search-button {
  background: url('Images/le-btn-search.png') top left no-repeat;
  top: -3px;
  }
  
  .readmore a,
  .readmore a:link {
	color: #A76903;
  }
  
  .readmore a:hover,
  .readmore a:focus,
  .readmore a:active {
	color: #B95C00;
  }
  
  .highlights a:hover img,
  .highlights a:active img,
  .highlights a:focus img {
	border: 1px solid #d27727;
  }
  /*********************************************************************************************
    *	VYBER PORTALU
    */

    .vyber-portalu ul li#p-legislativa
    {    
        width: 110px;
        font-size: 110%;
    }

    .vyber-portalu ul li#p-legislativa a,
    .vyber-portalu ul li#p-legislativa a:link,
    .vyber-portalu ul li#p-legislativa a:visited{    
        background-position: 100% 0!important;
        padding-top: 62px;
    }

    .vyber-portalu ul li#p-legislativa a:focus,
    .vyber-portalu ul li#p-legislativa a:hover,
    .vyber-portalu ul li#p-legislativa a:active { 
        color: #fff; 
        text-decoration: none; 
    }
    
    .slovnik
    {
        text-decoration: underline;
        border-bottom: 1px solid #b85710;
        color: #b85710;
    }
}